Reapply the patch from bug 362767 (make PatchReader correctly parse patches generated by Bazaar)

VERIFIED FIXED

Status

()

VERIFIED FIXED
8 years ago
8 years ago

People

(Reporter: LpSolit, Assigned: justdave)

Tracking

Details

(Reporter)

Description

8 years ago
My patch from bug 362797 has been lost during the upgrade from bmo 3.6.4 to 4.0. Please reapply this patch so that patches generated with bzr are correctly parsed again.
(Reporter)

Comment 1

8 years ago
Argh, I meant bug 362767.
Summary: Reapply the patch from bug 362797 (make PatchReader correctly parse patches generated by Bazaar) → Reapply the patch from bug 362767 (make PatchReader correctly parse patches generated by Bazaar)
Assignee: server-ops → nobody
Component: Server Operations → Bugzilla: Other b.m.o Issues
QA Contact: mrz → other-bmo-issues
Wrote: /usr/src/redhat/SRPMS/perl-PatchReader-0.9.5-2.2moz0.src.rpm
Wrote: /usr/src/redhat/RPMS/noarch/perl-PatchReader-0.9.5-2.2moz0.noarch.rpm

and deployed to all the webheads.  Puppet is set up to lock us on this specific version until we override overwise.

notice: /Stage[main]/Httpd-app-bugs/Package[perl-PatchReader]/ensure: ensure changed '0.9.5-2.2.el5.rf' to '0.9.5-2.2moz0'
Assignee: nobody → justdave
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → FIXED
(Reporter)

Comment 3

8 years ago
Thanks.
Status: RESOLVED → VERIFIED
Component: Bugzilla: Other b.m.o Issues → General
Product: mozilla.org → bugzilla.mozilla.org
You need to log in before you can comment on or make changes to this bug.